#include "wmain.h"
#pragma comment( lib, "user32.lib" )

using namespace System;
using namespace System::Windows::Forms;
using namespace DBLFucker;

[STAThread]
INT WINAPI WinMain( HINSTANCE, HINSTANCE, LPSTR, INT ) {
	/*char* pParams = GetCommandLineA();
	for( INT i = 0; i < strlen(pParams); i++ ) {
		if( pParams[i] == '-' ) iAddddddd = atoi( pParams+i+1 );
	}*/

	Application::Run( gcnew main() );
	return TRUE;
}